@charset "utf-8";
/*
 * CSS Document
 * LHASA APSO IVEPET
 */

/* 
@import url(http://fonts.googleapis.com/css?family=Oswald:400&subset=latin-ext);
@import url(http://fonts.googleapis.com/css?family=Ubuntu&subset=latin-ext);
*/

/* CSS LHASA APSO IVEPET */
html {
/*     overflow: -moz-scrollbars-vertical; overflow: scroll;*/
}
body {	font-family: "Bitstream Vera Sans", "DejaVu Sans", Verdana, Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 11px; text-align: left; color: #acacac; margin: 0px; background: #171717;  }

#noise { background: url(../images/pattern.gif); }
#body_wrap { background: url(../images/back3.png) top left repeat-x; width: 100%; }

*  { margin: 0; padding: 0; }

td { font-size: 11px; color: #c3c3c3; /* #acacac */ text-align: left; }
h1 { visibility: hidden; display:inline; font-size: 11px; } 
h2 { visibility: hidden; display:inline; font-size: 11px; }
hr { clear:both; display:block; visibility:hidden; } 


.nav_up{
	padding:7px; background-color:white; border:1px solid #CCC; position:fixed;
	background:transparent url(../images/arrow_up.png) no-repeat top left; background-position:50% 50%;
	width:20px; height:20px; bottom:10px; opacity:0.7; left:30px; white-space:nowrap; cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px; -khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
_background:transparent url(../images/arrow_up.gif) no-repeat top left; background-position:50% 50%;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||5)-(parseInt(this.currentStyle.marginBottom,10)||5)));
}
.nav_down{
	padding:7px; background-color:white; border:1px solid #CCC; position:fixed; 
	background:transparent url(../images/arrow_down.png) no-repeat top left; background-position:50% 50%; 
	width:20px; height:20px; bottom:10px; opacity:0.7; left:70px; white-space:nowrap; cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px; -webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px;
	-khtml-border-top-left-radius:3px; -khtml-border-top-right-radius:3px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
_background:transparent url(../images/arrow_down.gif) no-repeat top left; background-position:50% 50%; 
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||5)-(parseInt(this.currentStyle.marginBottom,10)||5)));
}


.iedie { height: 83px; margin-bottom:15px; display:block; text-align: center; }

.pic_gallery { width: 178px; height: 135px; padding: 0; margin: 20px 0 0 0; }
.pic_gallery img { padding: 5px; background-color: #363636; border: 1px solid #999999; width: 160px; height: 119px; top: 0; left: 0; } 

.photoLink, .photoLink:visited { display: block; background: url(../images/camera-06.png) top left no-repeat #111; background-position: 2px -3px;
      text-align: left; font-weight: bold;  text-decoration: none; font-size: 11px; color: #ffffff !important; border: 1px solid #444;
	padding: 15px 6px 15px 50px; margin: 5px 2px;  
	-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.photoLink:hover { color: #000000 !important; text-decoration: none;  background: url(../images/camera-06.png) top left no-repeat #ffffff; 
	background-position: 2px -3px; text-shadow: none !important; }

#pageflip { position: relative; right: 0; top: 0; float: right; z-index: 99; }
#pageflip img { width: 50px; height: 52px; z-index: 99; border: 0; position: absolute; right: 0; top: 0; -ms-interpolation-mode: bicubic; }
#pageflip .msg_block { width: 50px; height: 50px; overflow: hidden; position: absolute; right: 0; top: 0;
	background: url(../images/subscribe-2.png) no-repeat right top; }

.date-lang { background: url(../images/black-transparent.png); margin: 20px; padding: 10px;
  -webkit-border-radius: 15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; }
.date-lang span { color: #ffffff; display: inline; margin:0; padding:0; }

#footer { display: block; width: 100%; 
background: /*url(../images/pattern-4.gif)*/ #000000;
}
#footer_top { display: inline-block; width: 100%; /* 3c3c3c , 262626 */
background: url(../images/pattern-3.gif) #3c3c3c; 
}
#footer_top2 { display: inline-block; background: #262626; width: 100%; /* 3c3c3c , 262626 */}

.div-back { display: inline-block; background: #000; margin: 10px 0 20px 0; padding: 5px; border: 1px solid #3c3c3c;
  -webkit-border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }

.boxgrid_2 { width: 150px !important; height: 114px; float:left; clear: left; background: #161613; 
	      overflow: hidden; position: relative; cursor: hand;
	      -webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.boxgrid_2 img { position: absolute; top: 0; left: 0; border: 0; }
.boxgrid_2 p { padding: 10px 5px 5px 5px !important; color:#afafaf; font-weight:bold; }

/*
a span { display: none; width:200px;}
a:hover { position: relative; }
a:hover span {
	display: block; 
   	position: absolute; top: 10px; left: 0;
   	padding: 5px; margin: 10px; z-index: 100;
   	background: #000; border: 1px solid #fff;
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-webkit-border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;
}
*/

A {		font-size: 11px; font-style: normal; font-variant: normal }
A:link { 	color: #fff; font-size: 11px; text-decoration: none; } /*#FFF000*/
A:visited {	color: #fff; font-size: 11px; text-decoration: none; } /*#FFF000*/
A:hover {	color: #FFF000; font-size: 11px; text-decoration: underline; }
A:active {	color: #fff; font-size: 11px; text-decoration: none; } /*#FFF000*/


A.menulink:link { display: block; text-align: left; font-weight: bold; text-decoration: none; font-size: 11px; color: #ACACAC; 
	padding: 3px 6px; margin: 5px 2px; text-shadow: #000 2px 2px 1px; } /*5 5 3*/
A.menulink:hover { color: #000000 !important; text-decoration: none; font-size: 11px; 
	padding: 3px 6px; font-weight: bold; background: #FFFFFF; -moz-border-radius: 5px; 
	-khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: none !important;
/*-moz-box-shadow: 0 0 4px #aaa, inset 1px 1px 0 rgba(255,255,255,0.8); 
-webkit-box-shadow: 0 0 4px #aaa, inset 1px 1px 0 rgba(255,255,255,0.8); 
box-shadow: 0 0 4px #aaa, inset 1px 1px 0 rgba(255,255,255,0.8); */
 }
A.menulink:visited { display:block; margin: 5px 2px; color: #ACACAC; text-decoration: none; font-size: 11px; 
	padding: 3px 6px; font-weight: bold; text-shadow: #000 2px 2px 1px;
	-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;  }

A.menulink2 { display: block; text-align: left; font-weight: bold; text-decoration: none; font-size: 11px;  margin: 5px 2px;
	padding: 3px 6px; color: #000000 !important; text-decoration: none; font-size: 11px; font-weight: bold; background: #FFF; 
	-moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: none !important; }

A.top-menu:link { display: inline-block; color: #ffffff; text-decoration: none; font-size: 14px; font-variant: small-caps; padding: 5px 6px; font-weight: bold; text-shadow: #000 2px 2px 1px; } /* padding 2 6 */
A.top-menu:visited {color: #ffffff; text-decoration: none; font-size: 14px; font-variant: small-caps; padding: 5px 6px; font-weight: bold; text-shadow: #000 2px 2px 1px;}
A.top-menu:hover {color: #000000; text-decoration: none; font-size: 14px; font-variant: small-caps; padding: 5px 6px; font-weight: bold; 
background: #ffffff; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: none; }
A.top-menu:active {color: #000000; text-decoration: none; font-size: 14px; font-variant: small-caps; padding: 5px 6px; font-weight: bold; }

A.top-menu2:link {color: #000000; text-decoration: none; font-size: 14px; font-variant: small-caps; padding: 5px 6px; font-weight: bold; background: #FFFFFF; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: none; } 
A.top-menu2:visited {color: #000000; text-decoration: none; font-size: 14px; font-variant: small-caps; padding: 5px 6px; font-weight: bold; background: #FFFFFF; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: none;}
A.top-menu2:hover {color: #000000; text-decoration: none; font-size: 14px; font-variant: small-caps; padding: 5px 6px; font-weight: bold; background: #FFFFFF; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: none;}
A.top-menu2:active {color: #000000; text-decoration: none; font-size: 14px; font-variant: small-caps; padding: 5px 6px; font-weight: bold; background: #FFFFFF; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-shadow: none;}

A.bottom-menu:link { display: block; padding: 0px; margin: 0px; color: #acacac; text-decoration: none; font-size: 11px; font-variant: small-caps; font-weight: bold;}
A.bottom-menu:visited { display: block; padding: 0px; margin: 0px; color: #acacac; text-decoration: none; font-size: 11px; font-variant: small-caps; font-weight: bold;}
A.bottom-menu:hover { display: block; padding: 0px; margin: 0px; color: #000000; text-decoration: none; font-size: 11px; font-variant: small-caps; font-weight: bold; background: #FFF; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
A.bottom-menu:active { display: block; padding: 0px; margin: 0px; color: #acacac; text-decoration: none; font-size: 11px; font-variant: small-caps; font-weight: bold}


.pagin { padding: 2px 0; margin: 0; font-size: 11px; font-weight: bold; }
.pagin * { padding: 2px 6px; margin: 0; }
.pagin a { border: solid 1px #cecece !important; background-color: #696969; color: #cecece !important; text-decoration: none; display: inline-block; }
.pagin a:visited { border: solid 1px #cecece; background-color: #696969; color: #60606F; text-decoration: none; }
.pagin a:hover, .pagin a:active { border: solid 1px #000000 !important; background-color: white; color: #000000 !important; text-decoration: none; 
/*      -webkit-transform: scale(1.6); -moz-transform: scale(1.6); -ms-transform: scale(1.6); -o-transform: scale(1.6); transform: scale(1.6); 
      -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear; transition: all 0.2s linear; */}
.pagin span { cursor: default; border: solid 1px #cecece; background-color: #696969; color: #B0B0B0; }
.pagin span.current { border: solid 1px #666666; background-color: #000000; color: white; }


.box_scale:hover { 
      -moz-transform: scale(1.07) translate(0px, -10px); -webkit-transform: scale(1.07) translate(0px, -10px); 
      -o-transform: scale(1.07) translate(0px, -10px); -khtml-transform: scale(1.07) translate(0px, -10px);
      -ms-transform: scale(1.07) translate(0px, -10px); transform: scale(1.07) translate(0px, -10px); 
      -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear; transition: all 0.2s linear; }

.scale_2:hover { 
      -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); 
      -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear; transition: all 0.2s linear; }

.scale_4:hover { 
      -webkit-transform: scale(1.4); -moz-transform: scale(1.4); -ms-transform: scale(1.4); -o-transform: scale(1.4); transform: scale(1.4);  
      -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear;
      -ms-transition: all 0.2s linear; transition: all 0.2s linear; }

h3{ margin: 8px 8px 0 8px; color:#FFF; font-size:11px; letter-spacing:-1px; font-weight: bold;  }

.boxgrid { width: 205px; height: 160px; margin:0px; float:left; overflow: hidden; position: relative; }
.boxgrid p{ padding: 0 10px; font-size: 10px; }

.boxcaption{ float: left; position: absolute; background: #000; text-align: center; height: 56px; width: 175px;  opacity: .8; 
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); /* For IE 5-7 */
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* For IE 8 */ }

.captionfull .boxcaption { top: 160px; left: 16px;}
.caption .boxcaption { top: 150px; left: 0; }
.boxgrid img { padding: 8px; text-align: center; margin: 7px; background: #363636; border: 1px solid #363636;
	-moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; 
	box-shadow: 3px 3px 2px #000000; -moz-box-shadow: 3px 3px 2px #000000; -webkit-box-shadow: 3px 3px 2px #000000; 
	-khtml-box-shadow: 3px 3px 2px #000000; }
.boxgrid:hover img { background: #FFFFFF; /*959595*/ border: 1px solid #FFF000; }


.titulok { color: #FFFFFF; font-variant: small-caps; font-weight: bold; text-align: center; font-size: 24px; 
	padding-right: 5pt; padding-left: 5pt; padding-bottom: 5pt; padding-top: 5pt; text-shadow: #000 2px 2px 1px;
/* 	 font-family: Oswald, Arial, Helvetica;  */
}

.nadpis { color: #FFFFFF; font-weight: bold; text-align: left; font-size: 12px; /*#FFF000  12px */
	padding-right: 5pt; padding-left: 5pt; padding-bottom: 5pt; padding-top: 5pt; margin: 5px 5px 10px 5px;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; 
/*  	font-family: Oswald, Arial, Helvetica;  */
/* 	background: url(../images/bg-nadpis.gif) top left repeat-x #000000;  */
background: #000000; /* 666666 */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYWFhYWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left, #000000 0%, #aaaaaa 100%); 
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(100%,#aaaaaa)); 
background: -webkit-linear-gradient(left, #000000 0%,#aaaaaa 100%); 
background: -o-linear-gradient(left, #000000 0%,#aaaaaa 100%); 
background: -ms-linear-gradient(left, #000000 0%,#aaaaaa 100%);
background: linear-gradient(left, #000000 0%,#aaaaaa 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#aaaaaa',GradientType=1 ); 
}

.flying_win { background: #000000; border: 1px solid #ffffff; width: 450px; height: 170px; 
  -webkit-border-radius: 30px; -moz-border-radius: 30px; -khtml-border-radius: 30px; border-radius: 30px; 
  box-shadow: 4px 4px 7px #000; -moz-box-shadow: 4px 4px 7px #000; -webkit-box-shadow: 4px 4px 7px #000; -khtml-box-shadow: 4px 4px 7px #000; }


#block_texty { color: #ACACAC; padding: 3px; margin: 0 5px 20px 5px; 
      -webkit-border-radius: 20px; -moz-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; box-shadow: 4px 4px 3px #000000; 
      -moz-box-shadow: 4px 4px 3px #000000; -webkit-box-shadow: 4px 4px 3px #000000; -khtml-box-shadow: 4px 4px 3px #000000; 
background: #545454; /* Old browsers */ 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhYWFhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #aaaaaa 0%, #282828 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#282828)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #aaaaaa 0%,#282828 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #aaaaaa 0%,#282828 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #aaaaaa 0%,#282828 100%); /* IE10+ */
background: linear-gradient(top, #aaaaaa 0%,#282828 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#282828',GradientType=0 ); /* IE6-8 */
}

/*  #block_texty:hover { background-color: #444; } */

.block_texty_popis { -webkit-border-radius: 20px; -moz-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; 
background: #363636;  
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5MTkxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNjM2MzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #191919 0%, #363636 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#191919), color-stop(100%,#363636)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #191919 0%,#363636 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #191919 0%,#363636 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #191919 0%,#363636 100%); /* IE10+ */
background: linear-gradient(top, #191919 0%,#363636 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191919', endColorstr='#363636',GradientType=0 ); /* IE6-8 */
}
.block_texty_rod { -webkit-border-radius: 15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; 
background: #363636; 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5MTkxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNjM2MzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #191919 0%, #363636 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#191919), color-stop(100%,#363636)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #191919 0%,#363636 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #191919 0%,#363636 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #191919 0%,#363636 100%); /* IE10+ */
background: linear-gradient(top, #191919 0%,#363636 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191919', endColorstr='#363636',GradientType=0 ); /* IE6-8 */
}
.block_texty_popis b { color: #ffffff; }

.block_texty_rod .show_datum {text-align: center; margin:0; padding: 10px 0 0 0; color: #666; text-shadow: 1px 1px 0 #000; }
.block_texty_rod .show_datum .den { font-size: 16px; margin:0; padding: 0; }
.block_texty_rod .show_datum p { display: block; margin:0; padding: 0; font-size: 8px; }

#flowpanes .items .tab_datum .den { font-size: 26px; }
#flowpanes .items .tab_datum p { display: block; margin-bottom: 5px;  }
#flowpanes .items .tab_datum .den { font-size: 26px; }



#block_links { color: #ACACAC; padding: 3px; margin: 0 5px 20px 5px; /*height: 200px;*/
	-webkit-border-radius: 20px; -moz-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; 
	background-color: #262626;  }
#block_page { display: inline-block; background-color: #262626; /* #262626 */
	color: #ACACAC; padding: 3px; margin: 0 5px 5px 5px;
	-webkit-border-radius: 20px; -moz-border-radius: 20px; -khtml-border-radius: 20px; border-radius: 20px; }

.block_pagination { padding: 10px 0 10px 0; text-align: center; width:95%;  margin: 0 0 10px 0; }

.text { font-weight: normal; text-align: left; font-size: 11px; margin: 0px; padding: 10px; display: block; float: left;
	text-shadow: #000 1px 1px 1px; }

.thumbnail img { padding: 8px; text-align: center; margin: 7px; border: 1px solid #363636;
	-moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; 
	box-shadow: 3px 3px 2px #000000; -moz-box-shadow: 3px 3px 2px #000000; -webkit-box-shadow: 3px 3px 2px #000000; 
	-khtml-box-shadow: 3px 3px 2px #000000;
background: #363636; /* Old browsers */ 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg3ODc4NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #878787 0%, #282828 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878787), color-stop(100%,#282828)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #878787 0%,#282828 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #878787 0%,#282828 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #878787 0%,#282828 100%); /* IE10+ */
background: linear-gradient(top, #878787 0%,#282828 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#282828',GradientType=0 ); /* IE6-8 */ }
.thumbnail:hover img { background: #ffffff; /*dddddd 959595*/ border: 1px solid #FFF000; filter: none; }

.thumbnail-news img { padding: 8px; text-align: center; margin: 5px; border: 1px solid #363636;
	-moz-border-radius: 15px; -khtml-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; 
	box-shadow: 3px 3px 2px #000000; -moz-box-shadow: 3px 3px 2px #000000; -webkit-box-shadow: 3px 3px 2px #000000; 
	-khtml-box-shadow: 3px 3px 2px #000000;
background: #363636; /* Old browsers */ 
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhYWFhYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODI4MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #aaaaaa 0%, #282828 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aaaaaa), color-stop(100%,#282828)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #aaaaaa 0%,#282828 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #aaaaaa 0%,#282828 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #aaaaaa 0%,#282828 100%); /* IE10+ */
background: linear-gradient(top, #aaaaaa 0%,#282828 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#282828',GradientType=0 ); /* IE6-8 */
 }

.thumbnail-news:hover img { background: #ffffff; /* dddddd, 959595*/ border: 1px solid #FFF000; filter: none; }

.img { border: 8px solid #363636; margin: 7px;
  -webkit-border-radius: 15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px; }

.img_uvod { margin: 0 25px 5px 10px; padding: 8px; background: #363636; /* Old browsers */ 
    -webkit-border-radius: 15px; -moz-border-radius: 15px; -khtml-border-radius: 15px; border-radius: 15px;
    box-shadow: 3px 3px 2px #000000; -moz-box-shadow: 3px 3px 2px #000000; -webkit-box-shadow: 3px 3px 2px #000000; 
    -khtml-box-shadow: 3px 3px 2px #000000; }

A.link10:link {color: #ACACAC; text-decoration: none; font-size: 11px;}
A.link10:visited {color: #ACACAC; text-decoration: none; font-size: 11px;}
A.link10:hover {color: #fff000; text-decoration: none; font-size: 11px;}
A.link10:active {color: #ACACAC; text-decoration: none; font-size: 11px;}

A.link10a:link {color: #fff000; text-decoration: none; font-size: 11px;}
A.link10a:visited {color: #fff000; text-decoration: none; font-size: 11px;}
A.link10a:hover {color: #fff000; text-decoration: none; font-size: 11px;}
A.link10a:active {color: #fff000; text-decoration: none; font-size: 11px;}

.search { width: 110px; padding: 5px 5px 5px 20px; margin: 10px 0; border: 1px inset #111111; color: #fff; font-size: 12px;
      background: url(../images/zoom.png) top left no-repeat #666; background-position: 2px 4px; 
      box-shadow: inset 1px 1px 2px #000000; -moz-box-shadow: inset 1px 1px 2px #000000; -webkit-box-shadow: inset 1px 1px 2px #000000; 
      -khtml-box-shadow: inset 1px 1px 2px #000000;}
/*background: url(../images/find_03.png) top left no-repeat #666; background-position: 2px 4px; */

a.funny { display: block; padding: 7px 10px; text-decoration: none; color: #888;} 
a.funny:hover { background: #333; color: #fff; }

/* SCROLABLE VERTICVAL */
.vertical .items .item { overflow: hidden; }
.vertical .items .item img { 
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
 }
.vertical .items .item img:hover { 
    -webkit-transform: scale(1.3,1.3);
    -moz-transform: scale(1.3,1.3);
    -o-transform: scale(1.3,1.3);
    -ms-transform: scale(1.3,1.3);
    transform: scale(1.3,1.3);
    cursor: pointer;
 }

